/*!
Theme Name:    Level2Blog Child
Author:        Maik Siebel
Author URI:    https://www.level2.blog
Description:   fantasticwp
Version:       1.0.0
License:       GNU General Public License v3 or later
License URI:   https://www.gnu.org/licenses/gpl-3.0.html
Template:      page-builder-framework
Text Domain:   page-builder-framework-child
*/

div#container > div:not(.elementor-location-header) .elementor-section-wrap {
  padding: 0 5%;
}
/* div#container .elementor-location-header {
  padding: 0 5%;
} */
div#container > div .jet-sub-mega-menu .elementor-section-wrap {
  padding: 0;
}
.row-full-width {
  margin: 0 -6% !important;
}
div#container {
  max-width: 1170px;
  margin: 0 auto;
  box-shadow: 0 0 4px #BBB;
  background: #fff;
  overflow-x: hidden;
}
div#lang_sel_footer {
  max-width: 1170px;
  box-shadow: 0 0 4px #BBB;
  margin: 0 auto;
}
/*h1, h2, h3, h4, h5, h6, .cp-title {
  font-family: Roboto !important;
}*/
h1 {
font-size: 35px;
}
h2, h3 {
font-size: 30px;
}
h4, h5, h6 {
font-size: 27px;
}
a, a:hover {
  color: #155fa6;
}
#lang_sel_footer {
  display: none !important;
}

.elementor-products-grid nav.woocommerce-pagination {
  display: block;
}
img.oalogo.oalogo_small {
  max-height: 35px;
}
.elementor-products-grid img.oalogo.oalogo_small {
  float: right;
  right: 12%;
  position: absolute;
}
.elementor-products-grid .list-view img.oalogo.oalogo_small {
  /*float: unset;
  right: 0;
  margin-left: 10px;*/
  bottom: 0;
  right: 0;
  width: auto;
  max-height: 70px;
  margin: 0;
  border: none;
}

/*.recommended {
  position: absolute;
  z-index: 10;
  top: 5px;
  right: 5px;
  color: #fff;
  background: #0056A4;
  border-radius: 50%;
  border: 1px solid #fff;
  padding: 10px;
  font-size: 16px;
  width: 51.11px;
  height: 49px;
  display: -webkit-flex;
  -webkit-justify-content: center;
  -webkit-align-items: center;
}*/
.jet_product_notices {
  position: absolute;
  width: 110px;
  height: auto;
  z-index: 10;
  left: 5px;
  top: 5px;
  display: flex;
  flex-direction: column;
  align-items: baseline;
}
.jet_product_notices > span + span {
  margin-top: 5px;
}
span.product_neu_notice,
span.product_recommended_notice {
  display: flex !important;
  align-items: center;
  justify-content: center;
  font-family: 'OPEN SANS';
  font-size: 14px;
  color: #fff;
  background: #0056A4;
  padding: 5px 10px;
  text-transform: uppercase;
  text-align: center;
  min-width: 80px;
}
.product_recommended_notice .fa-star {
  margin-right: 5px;
  font-size: 13px;
}
.list-view span.product_neu_notice {
  font-size: 12px;
  padding: 5px;
}

ul.products li.product {
  position: relative;
}

.jet-woo-products__item .jet-woo-product-thumbnail span.product_neu_notice {
display: none;
}

.hide_important {
  display: none !important;
}

/** [grid_list_option] **/
.grid_list_option {
  text-align: right;
}
.grid_list_option .grid_list_options {
  background: #f5f5f7;
  display: inline-block;
  width: 30px;
  height: 30px;
  line-height: 30px;
  text-align: center;
  color: #0056A4;
}
.grid_list_option .grid_list_options + .grid_list_options {
  margin-left: 5px;
}
.grid_list_option .grid_list_options.active {
  background: #0056A4;
  color: #fff;
}
.elementor-element.elementor-products-grid ul.products.list-view {
  display: block !important;
}
.elementor-element.elementor-products-grid ul.products.list-view li.product {
  margin-bottom: 20px;
}
.elementor-element.elementor-products-grid ul.products.list-view li.product .wpbf-woo-product-wrapper {
  display: flex !important;
}
.elementor-element.elementor-products-grid ul.products.list-view li.product .wpbf-woo-loop-summary,
.elementor-element.elementor-products-grid ul.products.list-view li.product .wpbf-woo-loop-summary .wc-gzd-additional-info {
  text-align: left !important;
}
.elementor-element.elementor-products-grid ul.products.list-view .wpbf-woo-loop-thumbnail-wrapper {
  max-width: 100px;
  margin-right: 10px;
  margin-bottom: 0;
}
.elementor-element.elementor-products-grid ul.products.list-view .wpbf-woo-loop-thumbnail-wrapper img {
  height: auto !important;
}
/*.elementor-element.elementor-products-grid ul.products li.product .wpbf-woo-product-wrapper .price.show_list_view,
.elementor-element.elementor-products-grid ul.products.list-view li.product .wpbf-woo-product-wrapper .price {
  display: none;
}
.elementor-element.elementor-products-grid ul.products.list-view li.product .wpbf-woo-product-wrapper .price.show_list_view {
  display: block;
  margin: 0;
}*/
.woocommerce-loop-product__excerpt {
  display: none;
  font-family: "Source Sans Pro", sans-serif;
  line-height: 1.5;
  margin-bottom: 10px;
}
ul.products.list-view .woocommerce-loop-product__excerpt {
  display: block;
}
.woocommerce ul.products li.product .wpbf-woo-loop-thumbnail-wrapper {
  /*height: 335px;*/
  margin-bottom: 20px;
}
.woocommerce ul.products.list-view li.product .wpbf-woo-loop-thumbnail-wrapper {
  /*height: auto;*/
  min-width: 223px !important;
}

.woocommerce ul.products:not(.list-view) li.product .wpbf-woo-loop-thumbnail-wrapper > a,
.woocommerce ul.products:not(.list-view) li.product .wpbf-woo-loop-thumbnail-wrapper img:not(.woocommerce-placeholder) {
  height: 100%;
}

.woocommerce ul.products:not(.list-view) li.product .wpbf-woo-product-wrapper {
  height: 100%;
  display: flex;
  flex-direction: column;
}

.woocommerce ul.products:not(.list-view) li.product .wpbf-woo-product-wrapper .wpbf-woo-loop-summary {
  display: flex;
  flex-direction: column;
  flex-grow: 1;
  justify-content: space-between;
}

.woocommerce-product-gallery .zoomImg {
    display: none !important;
}

/* .woocommerce ul.products:not(.list-view) li.product .wpbf-woo-product-wrapper .wpbf-woo-loop-summary {
order: 2;
} */
a.magazine_back_btn, a.magazine_download_btn {
  margin-right: 10px;
}
.woocommerce div.product form.cart table td {
  vertical-align: top;
}
/*.single-product.woocommerce div.product form.cart .variations select {
  visibility: hidden;
  height: 0 !important;
  margin: 0 !important;
  padding: 0 !important;
  border: none;
  position: absolute;
}*/
.single-product.woocommerce div.product form.cart .variations select {
  visibility: visible;
  height: 50px !important;
  margin: 0 !important;
  padding: 5px !important;
  border: 1px solid #000;
  position: inherit;
}

.elementor-jet-woo-products .jet-woo-products__inner-box spa.woocommerce ul.products.list-view li.product .wpbf-woo-loop-thumbnail-wrappern.product_neu_notice {
  order: 0 !important;
}
.elementor-jet-woo-products .jet-woo-products__inner-box .jet-woo-product-thumbnail {
  order: 1 !important;
}
.elementor-jet-woo-products .jet-woo-products__inner-box .jet-woo-product-title {
  order: 2 !important;
}
.elementor-jet-woo-products .jet-woo-products__inner-box .jet-woo-product-rating {
  order: 4 !important;
margin-bottom: 0;
}
.elementor-jet-woo-products .jet-woo-products__inner-box .jet-woo-product-price {
  order: 3 !important;
}
.elementor-jet-woo-products .jet-woo-products__inner-box .jet-woo-product-title,
#product-archive-container .woocommerce ul.products li.product .woocommerce-loop-product__title {
  line-height: 27px;
  margin-bottom: 0px;
max-height: 54px;
  display: block;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}
#product-archive-container .woocommerce ul.products.list-view .woocommerce-loop-product__excerpt {
  max-height: 4.8em;
  overflow: hidden;
}
#product-archive-container .woocommerce ul.products.list-view li.product .price {
  display: inline-block;
  font-family: 'Open Sans' !important;
  font-size: 16px !important;
  font-weight: 600 !important;
  text-align: left;
}
#product-archive-container .woocommerce ul.products.list-view li.product .wc-gzd-additional-info {
  font-family: 'Open Sans';
  font-size: 14px;
  font-weight: 300;
}
#product-archive-container .woocommerce ul.products li.product .star-rating,
#product-archive-container .woocommerce ul.products li.product .price,
ul.products.list-view .woocommerce-loop-product__excerpt,
.elementor-jet-woo-products .jet-woo-products__inner-box .jet-woo-product-price {
  margin-top: 15px !important;
}
#product-archive-container .woocommerce ul.products li.product .star-rating {
  width: 100%;
order: 4;
}

/* .pricing-area {
  display: flex;
  align-items: center;
} */

.product p.wc-gzd-additional-info {
  margin: 0.5rem;
}

/* single-page a link hover color */
.single-product .legal-price-info a,
.single-product .woocommerce-Tabs-panel a,
.single-product .single-products-author a,
.single-product span.tagged_as a,
.single-product span.posted_in a {
	 color:  #0056A4;
}
.single-product .legal-price-info a:hover,
.single-product .woocommerce-Tabs-panel a:hover, 
.single-product .single-products-author a:hover,
.single-product span.tagged_as a:hover,
.single-product span.posted_in a:hover {
    color:  #0056A4;
	text-decoration:underline;
}

#product-archive-container .woocommerce ul.products:not(.list-view) .star-rating span::before {
  left: 50%;
  transform: translateX(-50%);
}
#product-archive-container .woocommerce ul.products.list-view li.product .woocommerce-loop-product__title {
  font-family: 'Raleway';
  font-size: 18px;
  font-weight: 400;
  line-height: 27px;
}

#product-archive-container .woocommerce ul.products.list-view .woocommerce-loop-product__excerpt {
  font-family: 'Open Sans';
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
}

.woocommerce .upsells ul.products li.product .price,
#product-archive-container .woocommerce ul.products li.product div .price,
#product-archive-container .woocommerce ul.products li.product div .tax-info-list-view {
display: flex;
  flex-flow: wrap row;
  align-items: center;
  justify-content: center;
}


  
.elementor-element.elementor-products-grid ul.products.list-view p.wc-gzd-additional-info.tax-info {
  display: none;
}
.show-list-view,
.list-view .hide-list-view,
.woocommerce ul.products li.product a .show-list-view {
  display: none;
}

.list-view .show-list-view,
.woocommerce ul.products.list-view li.product a .show-list-view {
  display: initial;
}
#ajaxsearchpro1_1 div.asp_simple-circle,
#ajaxsearchpro1_2 div.asp_simple-circle {
  border: 2px solid #0056A4;
  border-right-color: transparent;
}
#ajaxsearchpro1_1 .probox .proclose svg,
#ajaxsearchpro1_2 .probox .proclose svg,
div.asp_m.asp_m_1 .probox .proclose svg {
  background: #0056A4;
}
#ajaxsearchprores1_1 .results .item div.asp_content,
#ajaxsearchprores1_2 .results .item div.asp_content,
div.asp_r.asp_r_1 .results .item div.asp_content {
  line-height: 1.5;
}
div.asp_w.asp_r a.asp_res_image_url, div.asp_w.asp_r a.asp_res_image_url:hover, div.asp_w.asp_r a.asp_res_image_url:focus, div.asp_w.asp_r a.asp_res_image_url:active {
  display: inline-block !important;
  float: left;
  margin-bottom: 1.5em !important;
}
form.woocommerce-ordering.woocommerce-ordering-mobile {
  margin: 0;
}
form.woocommerce-ordering.woocommerce-ordering-mobile select.orderby {
  width: 100%;
  border: 1px solid #efefef;
  background-color: #fff;
  padding: 4px 6px;
  font-size: 14px;
  font-family: 'Open Sans';
  color: #555;
  display: none;
}

div#product-archive-container .woocommerce ul.products {
  padding: 0;
}
.wpbf-product-archive .woocommerce ul.products li.product,
.woocommerce-page ul.products li.product,
#product-archive-container ul.products li.product {
  border: none;
  padding: 5px !important;
}

/** Woocommerce Product Tabs Vertical **/
.fee .woocommerce-Price-amount{
	display: none;
}
.woocommerce div.product .woocommerce-tabs {
  display: flex;
}
.woocommerce div.product.elementor ul.tabs {
  width: 25%;
  min-width: 25%;
}
.woocommerce div.product.elementor ul.tabs li {
  display: block;
  float: unset;
  margin-bottom: 5px;
}
.woocommerce div.product.elementor .woocommerce-tabs .panel {
  flex-grow: 1;
}
.woocommerce div.product.elementor .woocommerce-tabs .panel {
  padding-top: 0 !important;
}
.woocommerce #reviews #comments ol.commentlist li .comment-text {
  margin-left: 0;
}

/** Woocommerce Product Tabs Accordion Mobile **/
.woocommerce div.product .woocommerce-tabs-mobile {
  display: none;
}
.woocommerce-tabs-mobile .woocommerce-tabs-title {
  color: #FFFFFF;
  font-family: "Open Sans", Sans-serif !important;
  font-size: 14px !important;
  font-weight: 500;
  background-color: #0056A4;
  padding: 5px 8px;
  margin-bottom: 5px !important;
  cursor: pointer;
  border: 1px solid #0056A4;
  position: relative;
}
.woocommerce-tabs-mobile .woocommerce-tabs-title span.ui-icon {
  position: absolute;
  right: 8px;
  top: 50%;
  transform: translateY(-50%);
}
.woocommerce-tabs-mobile .woocommerce-tabs-title.ui-state-active {
  background: #fff;
  color: #0056A4;
}
.woocommerce-tabs-mobile .woocommerce-Tabs-panel {
  padding: 10px 0;
}
.ui-tooltip {
  width: 400px;
  padding: 10px;
  font-size: 16px;
  font-family: 'Raleway';
  color: #000;
  background: #fff;
  border: 1px solid #155fa6;
  border-radius: 0;
  z-index: 100;
  text-align: center;
}
.external-link a:after {
  content: '\f35d';
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  margin-left: 8px;
  font-size: 12px;
  top: -2px;
  position: relative;
  display: inline-block;
}
.jet-menu li.jet-sub-menu-item.external-link .sub-level-link,
.jet-menu li.jet-sub-menu-item.external-link .sub-level-link .jet-menu-item-wrapper,
.jet-mobile-menu li.jet-mobile-menu__item.external-link .jet-menu-item-wrapper {
  display: inline-block;
}

.elementor-products-grid .woocommerce .star-rating span, .elementor-products-grid .woocommerce .star-rating::before {
    display: none;
}

/* single product grid 3 layout  */

.single-product .elementor-products-grid ul.products {
   grid-template-columns: 1fr 1fr 1fr;
}


/* pagination design */

.pagination_custom {
    width: 100%;
    text-align: center;
    margin: 20px 0;
}

.pagination_custom ul {
	padding: 0;
}

.pagination_custom span,
.pagination_custom a.page-numbers  {
	padding: 0 20px;
    height: 50px;
    line-height: 50px;
    display: inline-block;
    border: 1px solid grey;
    background: #fff;
	margin: 3px;
}

.pagination_custom a:hover {
    color: #FFFFFF;
    background-color: #0056A4;
}
.pagination_custom span.current {
    color: #FFFFFF;
    background-color: #0056A4;
}

@media only screen and (min-width: 1300px) {
.variations{
    margin-top:-30%
}
}
@media (min-width: 1025px) {
  .elementor-element.elementor-products-grid .woocommerce.columns-4 ul.products, .elementor-element.elementor-products-grid ul.products.columns-4 {
      grid-template-columns: repeat(4,minmax(0, 1fr));
  }
}
@media (max-width: 1024px) {
  .elementor-element.elementor-products-grid ul.products {
      grid-template-columns: repeat(3,minmax(0, 1fr));
  }
  .single-product .elementor-products-grid ul.products {
	  grid-row-gap: 20px !important;
   }
}
@media (max-width: 767px) {
  .elementor-element.elementor-products-grid ul.products {
      grid-template-columns: repeat(2,minmax(0, 1fr));
  }
	
.single-product .elementor-products-grid ul.products {
   grid-template-columns: 1fr;
 }
	
}

@media (max-width: 570px) {
  .elementor-element.elementor-products-grid ul.products {
      grid-template-columns: repeat(1,minmax(0, 1fr));
      grid-column-gap: 5px !important;
  }
}

@media only screen and (max-width: 767px) {

  div#container > div .elementor-section-wrap {
      padding: 0;
  }
  .row-full-width {
      margin: 0 !important;
  }

 .woocommerce .upsells ul.products li.product .price,
#product-archive-container .woocommerce ul.products li.product div .price,
  #product-archive-container .woocommerce ul.products li.product div .tax-info-list-view {
   flex-direction: column;
  }
  
  .woocommerce div.product form.cart .variations tr td {
      display: block;
  }

  a.magazine_back_btn, a.magazine_download_btn {
      display: block;
      margin: 0;
  }

  span.product_neu_notice, span.product_recommended_notice {
      padding: 2px 5px;
      font-size: 14px;
  }
  form.woocommerce-ordering.woocommerce-ordering-mobile select.orderby {
      display: block;
  }
  .woocommerce div.product .woocommerce-tabs {
      display: none;
  }
  .woocommerce div.product .woocommerce-tabs.woocommerce-tabs-mobile {
      display: block;
  }
  .elementor-jet-woo-products .jet-woo-products__inner-box .jet-woo-product-title,
  #product-archive-container .woocommerce ul.products li.product .woocommerce-loop-product__title {
     max-height: 100%;
    display: block;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
  }

}

@media only screen and (max-width: 570px) {

  .elementor-element.elementor-products-grid ul.products.list-view li.product .wpbf-woo-product-wrapper {
      flex-direction: column;
  }
  .woocommerce ul.products.list-view li.product .wpbf-woo-loop-thumbnail-wrapper {
      margin: 0 auto;
      margin-bottom: 15px;
      min-width: 100px !important;
      width: 100%;
      max-width: 100%;
  }
}


/* custom price variant product */
.custom-price {
display: block;
color: #7b7b7b !important;
font-weight: 400;
font-size: 16px;
font-family: 'Open Sans', sans-serif;	
}
.custom-currency{
font-size: 14px !important;
}

.tax-product_cat .woocommerce-price-suffix {
display: none;
}
/* archrive page double price show . display none one  */
